/*** Template Default ***/
.cycloneslider-template-default img{
display:block;
}
.cycloneslider-template-default .cycloneslider-prev,.cycloneslider-template-default .cycloneslider-next{
display:none;
opacity:0;
position:absolute;
top:50%;
margin-top:-22px;
z-index:102!important;
width:26px;
height:44px;
text-indent:-99999px;
background:url(/wp-content/plugins/cyclone-slider-2/templates/default/images/sprite-arrows.png) no-repeat;
}

.cycloneslider-template-default:hover .cycloneslider-prev,.cycloneslider-template-default:hover .cycloneslider-next{
display:block;
opacity:.4;
}
.cycloneslider-template-default .cycloneslider-prev{
left:10px;background-position:0 0;
}

.cycloneslider-template-default .cycloneslider-next{
right:10px;
background-position:-29px 0;
}

.cycloneslider-template-default .cycloneslider-prev:hover,.cycloneslider-template-default .cycloneslider-next:hover{
opacity:1;
}

.cycloneslider-template-default .cycloneslider-pager{
position:absolute;
z-index:200;
top:20px;
right:20px;
}

.cycloneslider-template-default .cycloneslider-pager span{
background:url(/wp-content/plugins/cyclone-slider-2/templates/default/images/sprite-nav.png) no-repeat scroll 0 0 transparent;
display:block;
float:left;
font-size:0;
width:10px;
height:10px;
line-height:0;
margin-right:6px;
text-indent:-99999px;
}

.cycloneslider-template-default .cycloneslider-pager span.cycle-pager-active{
background-position:left bottom;
}

.cycloneslider-template-default .cycloneslider-caption{
position:absolute;
left:190px;
bottom:0;
width:547px;
z-index:99;

}

.cycloneslider-template-default .cycloneslider-caption-title{
padding:5px 10px;
font-size:18px;
color: #fff;
margin-bottom:0;
font-family: 'Formata-Light',"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
.cycloneslider-template-default .cycloneslider-caption-description{
padding:0px;

font-size:12px;
}